[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: segmentation fault with ldbmcat (ITS#283)


Which LDBM backend are you using?  GDBM or BerkeleyDB?
Which version/revision of this database package are you using?
(For BerkeleyDB, <db.h> can be consulted).

At 06:03 PM 9/9/99 GMT, amy@real-time.com wrote:
>Full_Name: Amy Tanner
>Version: 1.2.6-5

I'm not sure what 1.2.6-5 is.  I assume some repackaging of
1.2.6 for Linux.